RoboForex تنهي الدعم عن الإصدارات الأقدم من محطة الميتاتريدر4

28.06.2019 / 13:40

أعزائنا العملاء والشركاء،

أعلنت MetaQuotes، مطور منصة التداول الميتاتريدر4، عن إيقاف الدعم عن الإصدارات القديمة من المحطة اعتباراً من 1 يوليو 2019. سيتوقف الدعم عن النسخ القديمة من المنصة الأقدم من الإصدار 1170 (MT4 لأجهزة ويندوز) و1104 (MT4 لأجهزة iOS واندرويد). يعني هذا القرار أن الإصدارات المذكورة من المنصة لن تكون قادرة على الاتصال بخوادم التداول بعد 1 يوليو 2019.

لتجنب أي مشاكل في الاتصال بعد 1 يوليو، تأكد من تثبيت النسخة الأحدث من محطة الميتاتريدر4. وللقيام بذلك، قم بتشغيل المنصة وانتقل إلى "مساعدة" - "حول..."

يتعين عليك القيام بالخطوات التالية لتحديث منصة الميتاتريدر4 على جهازك:

  • إعادة تشغيل المحطة لتفعيل التحديث التلقائي.
  • تنزيل أحدث نسخة من المحطة عبر قسم "مركز التنزيلات" وتثبيتها على جهازك.

إذا كانت لديك أي أسئلة إضافية، اتصل بفريق الدعم المباشر بأي طريقة تناسبك.

الهاتفسكايب

مع خالص التقدير،
فريق RoboForex